1754095769105
18367,0.0.0
598,0.0.0
17813,0.0.0
11803,0.0.0
6804,0.0.0
22196,0.0.0
2757,0.0.0
4811,0.0.0
2462,0.0.0
15835,0.0.0
18751,0.0.0
16513,0.0.0
18039,0.0.0
15149,0.0.0
18621,0.0.0
2120,0.0.0
3759,0.0.0
19853,0.0.0
3283,0.0.0
17033,0.0.0
21509,0.0.0
22433,0.0.0
17095,0.0.0
2296,0.0.0
9793,0.0.0
17280,0.0.0
